package com.goafanti.organization.bo;

public class outNodeList {
	private String contractNo;
	private String orderNo;
	private String userName;
	private String cname;
	private String pname;
	private Integer orderStatus;
	private Integer projectStatus;
	private String projectAmount;
	private String costAmount;
	private String partyAmount;
	private String liquidationStatus;
	private Integer dunType;
	private Integer projectType;
	private String NodeAmount;
	private String startTime;
	private String status;
	private Integer tid;
	public String getContractNo() {
		return contractNo;
	}
	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getCname() {
		return cname;
	}
	public void setCname(String cname) {
		this.cname = cname;
	}
	public String getPname() {
		return pname;
	}
	public void setPname(String pname) {
		this.pname = pname;
	}
	public Integer getOrderStatus() {
		return orderStatus;
	}
	public void setOrderStatus(Integer orderStatus) {
		this.orderStatus = orderStatus;
	}
	public Integer getProjectStatus() {
		return projectStatus;
	}
	public void setProjectStatus(Integer projectStatus) {
		this.projectStatus = projectStatus;
	}
	public String getProjectAmount() {
		return projectAmount;
	}
	public void setProjectAmount(String projectAmount) {
		this.projectAmount = projectAmount;
	}
	public String getCostAmount() {
		return costAmount;
	}
	public void setCostAmount(String costAmount) {
		this.costAmount = costAmount;
	}
	public String getPartyAmount() {
		return partyAmount;
	}
	public void setPartyAmount(String partyAmount) {
		this.partyAmount = partyAmount;
	}
	public String getLiquidationStatus() {
		return liquidationStatus;
	}
	public void setLiquidationStatus(String liquidationStatus) {
		this.liquidationStatus = liquidationStatus;
	}
	public Integer getDunType() {
		return dunType;
	}
	public void setDunType(Integer dunType) {
		this.dunType = dunType;
	}
	public Integer getProjectType() {
		return projectType;
	}
	public void setProjectType(Integer projectType) {
		this.projectType = projectType;
	}
	public String getNodeAmount() {
		return NodeAmount;
	}
	public void setNodeAmount(String nodeAmount) {
		NodeAmount = nodeAmount;
	}
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public Integer getTid() {
		return tid;
	}
	public void setTid(Integer tid) {
		this.tid = tid;
	} 
	
}
